class PagesController < ApplicationController


  def show
    @slug = params[:slug] ? params[:slug] : "index"
    
    if params[:slug]
      @page = Page.find_by_slug(params[:slug])
    else
      
    end
    
  end
end
